View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000330Ecere SDKidepublic2010-02-24 22:482013-08-07 03:33
Reporterthexa4 
Assigned Toredj 
PriorityimmediateSeverityfeatureReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version0.44.08Fixed in Version0.44.08 
Summary0000330: Empty object dir: Adds a /
DescriptionEmpty object dir: Adds a /
TagsNo tags attached.
Attached Files

- Relationships
related to 0000811closedredj Be a bit smarter when setting . as target dir 
related to 0000144closedredj IDE creating Makefiles with incorrect directories 

-  Notes
(0000222)
jerome (administrator)
2010-07-26 01:33

The description could be clearer.
Is it an overridden Intermediate Directories field producing a wrong path in the makefile generation, and if so where exactly in the Makefile?
(0000273)
thexa4 (developer)
2010-07-26 19:41

Not sure, it came out of one of the todo lists
(0000274)
jerome (administrator)
2010-07-26 19:43

Yeah I was just trying to guess-remember what it was all about :)
(0000801)
redj (administrator)
2013-05-06 05:30

occurs when you enter a space I think
(0000803)
redj (administrator)
2013-05-06 05:34
edited on: 2013-05-22 23:22

fixed by https://github.com/ecere/sdk/commit/0558aca5d0b1a994a24037329acd94f87b757d84 [^]


- Issue History
Date Modified Username Field Change
2010-02-24 22:48 thexa4 New Issue
2010-07-25 20:28 redj Relationship added child of 0000429
2010-07-26 01:33 jerome Note Added: 0000222
2010-07-26 19:10 thexa4 Target Version => 0.44 draft 2
2010-07-26 19:41 thexa4 Note Added: 0000273
2010-07-26 19:43 jerome Note Added: 0000274
2010-07-29 15:06 jerome Priority normal => immediate
2012-03-08 15:41 redj Target Version old 0.44.pre2 => 0.45 Ginkakuji
2012-03-08 17:17 redj Relationship deleted child of 0000429
2012-03-29 07:52 redj Category => ide
2012-03-29 07:52 redj Project @3@ => Ecere SDK
2013-04-24 06:29 jerome Target Version 0.45 Ginkakuji => 0.44.1 64
2013-04-27 06:30 jerome Status new => assigned
2013-04-27 06:30 jerome Assigned To => redj
2013-05-06 05:30 redj Note Added: 0000801
2013-05-06 05:31 redj Status assigned => resolved
2013-05-06 05:31 redj Fixed in Version => 0.44.1 64
2013-05-06 05:31 redj Resolution open => fixed
2013-05-06 05:31 redj Relationship added related to 0000144
2013-05-06 05:31 redj Relationship added related to 0000811
2013-05-06 05:34 redj Note Added: 0000803
2013-05-06 05:40 redj Note Edited: 0000803
2013-05-20 23:15 redj Note Edited: 0000803
2013-05-22 20:19 jerome Status resolved => closed
2013-05-22 23:22 redj Note Edited: 0000803
2013-08-07 03:33 jerome Fixed in Version 0.44.10 64 => 0.44.08
2013-08-07 03:33 jerome Target Version 0.44.10 64 => 0.44.08



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker